.container{
    border-radius: 5px;
    box-shadow: 
    1px 1px 10px 1px rgba(0, 0, 0, .1),
    1px 1px 10px 1px rgba(0, 0, 0, .1);
    padding: 0px;
    margin: 0 0 10px 0;
}

.scroll{
    flex:3;overflow: auto;
    max-height: 180px;
    scrollbar-width: none;
}